/*
	HotPress Web Framework
	By: Team HotPress Web
	Created: 2011
*/
@import url(reset.css);
@import url(template.css);
@import url(hotpress-module-styles.css);
/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font-size: 13px;
	line-height:1.5em ;
	font-family: 'Myriad Pro',Arial, 'Liberation Sans', FreeSans, sans-serif;
	color:#6b6b6b;

}
hr {
	border: 0 #eee solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
/* Headings
----------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h4, h5, h6 {
	font-weight:normal;
	line-height:1.3em;
}
.pagetitle h1{
	font-size:32px;	
}
h1 {
	font-size: 21px;
	line-height:1;
	color:#545454;
	letter-spacing:0.1em;
	text-align:center;
	text-transform:uppercase;

}
#aside h1 {
	font-size: 20px;
	line-height:1;
	color:#333;
}
h2 {
	font-size: 16px;
	letter-spacing:0.1em;
	margin-bottom:10px!important;
	text-transform:uppercase;
}
#aside h2 {
	font-size: 18px;
	color:#333;
}
h3 {
	font-size: 15px;

}
#aside h3 {
	font-size: 16px;
	color:#333;
}
h4 {
	font-size: 14px;
	color:#333;
}
#aside h4 {
	font-size: 13px;
	color:#333;
}
h5 {
/*	background:url(images/icon-hr-grey.png) repeat-x scroll 0 7px;*/
	color:#540323;
	font-size: 10px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:0.2em;

}
h5 span{
	background:#fafafa;
	padding:0 20px;
}
caption {
	color:#333;
	font-size: 18px;
	font-weight:bold;
	font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited {
	color:#333;
	text-decoration:none;
}
h1 a:hover, h1 a:active, h2 a:hover, h2 a:active, h3 a:hover, h3 a:active, h4 a:hover, h4 a:active, h5 a:hover, h5 a:active, h6 a:hover, h6 a:active {
	color:#000;
	text-decoration:none;
}
/* Spacing
----------------------------------------------------------------------------------------------------*/
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote, form {
	margin-bottom: 20px;
}
/*ol li {
	list-style: decimal;
	list-style-position:inside; 
	padding-bottom:10px;
}
ol li li {
	padding-left:25px;
}
ol ol {
	margin-bottom:0;
	padding-top:10px;
}
ul li {
	background: none repeat scroll 0 0 transparent;
    list-style: disc outside none;
    margin-left: 20px;
    padding-bottom: 10px;
    padding-left: 0;
}
ul li li {
	padding-left:25px;
}
ul ul {
	margin-bottom:0;
	padding-top:10px;
} 
*/
/* General Elements
----------------------------------------------------------------------------------------------------*/
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
a:link, a:visited {
	/*color:#540323;
	color: #ffffff;*/ 
	text-decoration:underline;
}
a:hover, a:active {
	text-decoration:none;
	outline:none;
}
a:focus {
	outline:none;
}
button {
	margin:0;
	padding:0;
	border:none;
	text-align:center;
	text-transform:uppercase;
	background:transparent;
	cursor:pointer;
}
address span {
	display:block;
	margin:0 0 10px 0;
}
blockquote {
	background:transparent url(images/blockquote.gif) no-repeat scroll 2px 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	padding-left:40px;
	float:left;
	width:100%;
	min-height:40px;
}
table {
	width: 100%;
}
table, table td {
	border: none;
	vertical-align: top;
}
table tr td.odd {
	background: #eee repeat scroll 0 0;
}
table th {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #999999;
}
/* Background
----------------------------------------------------------------------------------------------------*/
body {
	background: #d3d3d3 url(images/bg.jpg) repeat-x scroll center top;
}

/* Header
----------------------------------------------------------------------------------------------------*/
#header {
	height:194px;
	margin: 0 auto; 
	max-width:960px;
	overflow: hidden;
	padding: 0px;
	width: 100%;
}
h1#logo {
	clear:both;
	margin:55px auto 49px;
	padding:0;
	width:505px; 
	overflow:hidden;
	
}
	h1#logo a:link,  
	h1#logo a:visited {
		background:url(/_assets/img/logo.png) no-repeat scroll left top;
		display: block;
		font-size: 16px;
		height:48px;
		text-indent:-9999px;
		width:505px;
	}
	h1#logo a:hover,  
	h1#logo a:active {
		filter:alpha(opacity=90);
		-moz-opacity:0.9;
		-khtml-opacity: 0.9;
		opacity: 0.9;
	}
#utility {
	float:right;
	margin:0;
	width:150px;
}
#social-nav {
	float:right;
    margin: -25px 0 11px;
	width:134px;
}
#social-nav ul {
	margin:0;
	overflow:hidden;
}
#social-nav ul li {
	background: none;
	display:inline;
	float:left;
	margin:0;
	list-style:none;
	padding: 0 5px;
}
	#social-nav ul li a:link,  
	#social-nav ul li a:visited{
		display:block;
		height:24px;
		text-indent:-9999em;
		width:23px;
	}
	#social-nav ul li#social-facebook a{background:url(images/icon-social-facebook.png) no-repeat scroll left top;}
	#social-nav ul li#social-twitter a{background:url(images/icon-social-twitter.png) no-repeat scroll left top;}
	#social-nav ul li a:hover,  
	#social-nav ul li a:active {
		opacity:0.9;
	}
#search {
	clear: both;
	float:right;
	width:151px;
}
#search-input {
	float: left;
	width:124px;
}
#search-input input {
	background:url(images/bg-input-search.png) no-repeat scroll left top;
	border:none;
	color:#999;
	font-size:11px;
	height: 25px;
	line-height:25px;
	padding:0 5px;
	width:124px;
}
#search-btn {
	float: left;
	width:26px;
}

/* Main Navigation
----------------------------------------------------------------------------------------------------*/
#nav {
	margin: 0;
	overflow: hidden;
}
#nav ul {
	margin:0;
	overflow:hidden;
	padding: 0;
}
#nav ul li {
	background: none;
	display:inline;
	float:left;
	list-style:none;
	padding: 0;
	margin:0;
}
	#nav ul li a:link, 
	#nav ul li a:visited {
		color: #540323;
		display: block;
		font-size:0.923em;
		padding: 17px 18px 14px;
		text-decoration: none;
		letter-spacing:0.1em;
		line-height:1px;
		text-transform:uppercase;
	}
	#nav ul li a:active, 
	#nav ul li a:hover {
		color: #8c8c8c;
	}
	#nav ul li.selected a {
		background:url(images/bg-nav-current.png) repeat-x scroll left top;
		color: #fff;
	}

/* Drop Down Navigation
----------------------------------------------------------------------------------------------------*/
#nav ul li ul {
	background:#fff;
	left: -999em;
	position: absolute;
	width: 10em;
	z-index:333;
  	margin-top:-1px
}
#nav ul li:hover ul, 
#nav li.sfhover ul {
	left: auto;
}
#nav ul li ul li {
	border-top:1px solid #ddd;
	display:block;
	float:none;
}  
	#nav ul li ul li a:link,  
	#nav ul li ul li a:visited {
		color: #8c8c8c;
		display: block;
		font-size: 11px;
		font-family:'GothamLight';
		padding: 13px 34px 9px;
		text-decoration: none;
		letter-spacing:0.1em;
		padding: 10px;
		text-transform:uppercase;
	}
	#nav ul li ul li a:hover,  
	#nav ul li ul li a:active {
		background:#eee;
		color: #333 !important;
	}
	#nav ul li.selected ul li a:link,  
	#nav ul li.selected ul li a:visited {
		background:none;
	}
	#nav ul li.selected ul li a:active, 
	#nav ul li.selected ul li a:hover {
		background:#eee;
	}
	#nav ul li ul li.selected a:link,  
	#nav ul li ul li.selected a:visited {
		background: #999;
		color:#f9f9f9;
	}

/* hero
----------------------------------------------------------------------------------------------------*/
#hero {
/*	background:#fff;
	float: left;
	height:340px;
	min-width:960px;
	padding-top:20px;
	position:relative;
    width: 100%;
	z-index:0;
	/*
}
.video-container {
	background:url(images/hero-bg.png) no-repeat scroll left top;
	height:390px;
	margin:0 auto;
    overflow:hidden;
	padding:10px;
	position:relative;
	width:940px;
}

/* Body
----------------------------------------------------------------------------------------------------*/
#home #body {
	background:url(images/main-bg.png) repeat-x #fff;
	margin: 0;
	min-width:960px;
	overflow: hidden;
	padding: 0 0 30px;
	width: 100%;
}
#body {
	background:url(images/main-bg.png) repeat-x #fff 0 150px;
	margin: 0;
	min-width:960px;
	overflow: hidden;
	padding: 30px 0 30px;
	width: 100%;
}
#main-body {
	margin: 0 auto;
	overflow:hidden;
	padding: 10px 0;
	width: 960px;
}
#home #main-body {
	margin:65px auto 0;	
}
#home #main-body h1,
#home #main-body h3{
	text-align:center;
}
#home #main-body img {
	box-shadow:0px 2px 2px #ddd;	
	-webkit-box-shadow:0px 2px 2px #ddd;	
	-moz-box-shadow:0px 2px 2px #ddd;	
	
}
#main {
	float: left;
	margin: 0;
	padding: 30px 10px;
	overflow: hidden;
	width: 660px;
}
#aside {
	background: #F6F5F2 repeat scroll 0 0;
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 10px;
	width: 205px;
}
/* Main [1 col]
----------------------------------------------------------------------------------------------------*/

/* Main [2 col]
----------------------------------------------------------------------------------------------------*/

/* Sidbar
----------------------------------------------------------------------------------------------------*/
#sub-nav {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#sub-nav ul {
	margin:0 0 20px;
	overflow:auto;
	padding: 0;
}
#sub-nav ul li {
	background: none;
	display: block;
	list-style:none;
	padding: 0;
	margin:0;
}
#sub-nav ul li.selected {
	background:#fff;
	padding-left: 15px;
}
#sub-nav ul li a:link,  #sub-nav ul li a:visited {
	display: block;
	font-size: 13px;
	padding: 10px 0;
	text-decoration: none;
}
#sub-nav ul li a:hover,  #sub-nav ul li a:active {
	color: #000;
}
#cta {
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0;
}
#cta ul {
	margin:0 0 10px;
	overflow:auto;
	padding: 0;
}
#cta ul li {
	background: none;
	display: block;
	list-style:none;
	margin: 0 0 10px;
	padding: 0;
}
#cta ul li a:link,  #cta ul li a:visited {
	background:#540323;
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 5px 10px;
	text-decoration: none;
}
#cta ul li a:hover,  #cta ul li a:active {
	background: #333 repeat scroll 0 0;
}
ul.social-links {
    float: left;
    margin: 0 0 25px;
    overflow: hidden;
    padding: 0;
    width: 85%;
}
ul.social-links li {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    list-style: none outside none;
    padding: 0 20px 0 0;
}
a.dis-count {
    float: right;
    width: 90px;
}

/* Home Page
----------------------------------------------------------------------------------------------------*/
.section-1, 
.section-2, 
.section-3  {
	width:285px;
}
.section-1 h2, 
.section-2 h2, 
.section-3 h2 {
	text-align:center;
	height: 45px;
}

.section-1 {
	display:inline;
	float:left;
	margin:0 30px 0 0px;
	padding-right:10px;
}
.section-2 {
	display:inline;
	float:left;
	margin-right:30px;
	padding-right:10px;
}
.section-3 {
	display:inline;
	float:left;
		margin-right:0px;
	padding-right:0px;
}
.section-4 {
	display:inline;
	float:left;
}
.section-2 ul li, .section-3 ol li {
	background:none;
	list-style:none;
	padding-left:0;
}
.author {
	display:none;
}
.date {
	display:block;
}
a.btn-more-info:link,
a.btn-more-info:visited{
	background:url(images/btn-more-info.png) no-repeat scroll left top;
	display:block;
	height:39px;
	margin:0 auto;
	text-indent:-9999em;
	width:108px;
}

/* Footer
----------------------------------------------------------------------------------------------------*/

#footer {
	background:#e8e8e8;
	border-top:2px solid #ddd;
	border-bottom:1px solid #fff;
	margin: 0;
	min-width:960px;
	overflow: hidden;
	padding: 0 0 10px;
	width: 100%;
	
}
#footer #newsletter{
	margin:20px auto 0;
	width:460px;
}
#footer #newsletter form,
#footer #newsletter table{
	margin:0;
}
#footer #newsletter h2{
	color:#560625;
	text-align:center;
}
#footer #newsletter .webform input.cat_textbox{
	background:url(images/bg-input-footer.png) no-repeat scroll left top;
	border:none;
	color:#787878;
	height:28px;
	line-height:28px;
	padding:0 0 0 5px;
	width:166px;
}
#footer-utility {
	border-top:1px solid #d1d1d1;
	margin:4px auto 0;
	overflow:hidden;
	padding:20px 0 0;
	width: 960px;
}
#footer-utility .section {
	display:inline;
	float:left;
	margin-top:15px 0 30px;
	overflow:hidden;
	padding:0 10px 0 0;
	width:184px;
}
#footer-utility .section-last {
	padding:0;
}
#footer-utility .section ul{
	margin:0;
	overflow:hidden;
	padding:0;
}
#footer-utility .section ul li{
	background:none;
	list-style:none;
	padding:5px 0;
}
#footer-utility h3 {
	background:none;
	font-size:12px;
	color:#1d0f0a;
	margin-bottom:5px;
}
#footer-nav {
	overflow: hidden;
	padding: 10px;
	width: 940px;
	margin:0 auto;
}
#footer-nav ul {
	display:block;
	float:left;
	margin:0;
	overflow:auto;
}
#footer-nav ul li {
	background: none;
	display:inline;
	float:left;
	list-style:none;
	padding:5px 0;
}
	#footer-utility ul li#footer-title a:link,
	#footer-utility ul li#footer-title a:visited{
		color:#540323;
		font-size:13px;
		font-weight:bold;
	}
	#footer-utility ul li a:link,  
	#footer-utility ul li a:visited {
		color: #676767;
		font-size:12px;
		text-decoration:none;
	}
	#footer-utility ul li a:hover,  
	#footer-utility ul li a:active {
		color: #444;
	}
#bcgurus{
	margin:0 auto;
	overflow:hidden;
	padding:20px 0;
	width:960px;
}
	#bcgurus a:link,
	#bcgurus a:visited{
		background:url(images/weblite.png) no-repeat scroll left top;
		display:block;
		float:right;
		height:19px;
		text-indent:-9999em;
		width:220px;
	}
	
/* System Message Template 
----------------------------------------------------------------------------------------------------*/
#system-container {
	background: transparent repeat scroll 0 0;
	margin: 80px auto;
	position: relative;
	width: 960px;
}
#system-header {
	background: #aaa repeat scroll 0 0;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px;
	position: relative;
	width: 940px;
}
h1#system-logo {
	float: left;
	margin: 0;
	padding: 0;
}
h1#system-logo a:link,  h1#system-logo a:visited {
	display: block;
	font-size: 36px;
	text-decoration: none;
}
h1#system-logo a:hover,  h1#system-logo a:active {
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#system-body {
	background: #fff repeat scroll 0 0;
	margin: 0 auto;
	overflow: hidden;
	padding: 40px;
	width: 880px;
}
/* Web Apps 
----------------------------------------------------------------------------------------------------*/

/*Staff*/

.staff-list{
	float: left;
	width:455px;
	margin:0 48px 20px 0;
}
.staff-last{
	margin-right:0;
}
.staff-image{
	float:right;
	width:200px;
}
.staff-image img{
	border:5px solid #fff;
	box-shadow:-3px 3px 5px #ccc;
}
.staff-detail{
	float:left;
	width:230px;
}
.staff-detail h3{
	margin-bottom:5px;
}
.staff-detail > p{
	color:#560625;
	margin-bottom:5px;
}

ul.pagination {
	clear:both;
	margin:20px 0;
}

#staff-main{
	float:left;
	width:430px;
}
#staff-main > img{
	border:5px solid #fff;
	box-shadow:3px 3px 5px #ccc;
	margin:0 0 20px;
}
#staff-main blockquote{
	border-bottom:1px solid #dcccd2;
	border-top:1px solid #dcccd2;
	margin:10px 0;
	padding:10px 0 10px 40px;
}
#staff-aside{
	float:right;
	width:500px;
}



/* Modules 
----------------------------------------------------------------------------------------------------*/
.product-main {
	width:330px;	
}
.cat_button {
	margin-bottom:10px;	
}
#facebook {
	display:none;	
}
#twitter_t {
   width: 445px;
   height: 34px;
   background-image:url("your top image");
}

#twitter_m {
   width: 415px;
   padding: 0 15px;
   background:url("your middle image")  0 0 repeat-y;
}

   #twitter_container {
       min-height:45px;
       height:auto !important;
       height:40px;
       padding-bottom:10px;
   }

       #twitter_update_list {
           width: 415px;
           padding: 0;
           overflow: hidden;
           font-family: Georgia;
           font-size: 14px;
           font-style: italic;
           color: #31353d;
           line-height: 16px;
           font-weight:bold;
       }

       #twitter_update_list li {
           width: 415px;
           list-style: none;
       }

       #twitter_update_list li a {
           color: #5f6d76;
           border-bottom: dotted 1px;
           text-decoration: none;
       }

       #twitter_update_list li a:hover {
           color: #31353d;
           background: #d3f1f9;
       }

#twitter_b {
   width: 445px;
   height: 29px;
   background-image:url("your bottom image");
}

/* Misc
----------------------------------------------------------------------------------------------------*/
.align-right {
	float:right;
	margin:0 0 10px 10px;
	display:inline;
}
.align-left {
	float:left;
	margin:0 10px 10px 0;
	display:inline;
}
.hide {
	display:none!important;
}
.show {
	display:block;
}
.test {
	border:1px solid red;
}
br.clearabove {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}